Wiki

Perl in the XXI Century

+ perl Build.PL
*** WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING ***

If you're seeing this warning, your toolchain is really, really old* and you'll
almost certainly have problems installing CPAN modules from this century. But
never fear, dear user, for we have the technology to fix this!

I totally agree.

Permalink. First published on Fri 27 December 2015.